Subject: RE: [PATCH v2 00/30] Minimal restart of "config-based-hooks"

From: Felipe Contreras <[email-masked]>
Date: Fri, 25 Jun 2021 13:22:14 -0500

Ævar Arnfjörð Bjarmason wrote:
> I proposed splitting Emily's "hook config" topic[1] into at least a
> topic that retains all current behavior of the codebase, and merely
> refactors existing behavior to new APIs, and then doing behavior
> changes later.

This is good but can you add an introduction that is more than "Emily's
hook config topic"? What is this patch series doing? (assume that
Emily's patches don't exist)

-- 
Felipe Contreras